VRSpace.org - Bug #190

race condition in avatar menu
05/27/2024 04:53 PM - Josip Almasi

Status: Closed
Priority: Low
Assignee: Josip Almasi
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

05/27/2024

0%
0.00 hour
0.00 hour

Description

While list of avatars is loading, click on some other top menu (male,other), and both lists of avatars display over each other.

History

#1 - 06/08/2024 12:57 PM - Josip Almasi
- Assignee set to Josip Almasi

- Status changed from New to Resolved

async versions of directory listing functions should do

#2 - 06/14/2024 04:17 PM - Josip Almasi

- Status changed from Resolved to Closed

11/05/2025
